export function isa_QMARK_(a: any, b: any): any;
export let field_type_QMARK_: any;
export function field_type(a: any): any;
export let temporal_QMARK_: any;
export let numeric_QMARK_: any;
export function boolean_QMARK_(a: any): any;
export let string_QMARK_: any;
export let string_like_QMARK_: any;
export function string_or_string_like_QMARK_(a: any): any;
export let summable_QMARK_: any;
export function scope_QMARK_(a: any): any;
export let category_QMARK_: any;
export function location_QMARK_(a: any): any;
export let description_QMARK_: any;
export let foreign_key_QMARK_: any;
export let primary_key_QMARK_: any;
export function entity_name_QMARK_(a: any): any;
export function title_QMARK_(a: any): any;
export function json_QMARK_(a: any): any;
export function xml_QMARK_(a: any): any;
export let structured_QMARK_: any;
export function any_QMARK_(): boolean;
export let date_or_datetime_QMARK_: any;
export let date_without_time_QMARK_: any;
export function creation_timestamp_QMARK_(a: any): any;
export function creation_date_QMARK_(a: any): any;
export function creation_time_QMARK_(a: any): any;
export function integer_QMARK_(a: any): any;
export let time_QMARK_: any;
export let address_QMARK_: any;
export let city_QMARK_: any;
export let state_QMARK_: any;
export function zip_code_QMARK_(a: any): any;
export let country_QMARK_: any;
export let coordinate_QMARK_: any;
export let latitude_QMARK_: any;
export let longitude_QMARK_: any;
export function currency_QMARK_(a: any): any;
export let comment_QMARK_: any;
export let id_QMARK_: any;
export let URL_QMARK_: any;
export let email_QMARK_: any;
export function avatar_URL_QMARK_(a: any): any;
export function image_URL_QMARK_(a: any): any;
